@charset "utf-8";
/* Aggiungi di seguito il tuo stile personalizzato */
section:first-of-type {
    margin-top: -98px;
}

.btn {
    /*padding: 12px 20px;
    letter-spacing: 1px;*/
    text-transform: uppercase;
	/*border-radius: 2em;*/
}

.menu-principale{
	font-weight: 700;
	text-transform: uppercase;
}

.menu-principale ul.navbar-nav.ml-auto li:last-child a{
	background: var(--primary);
}

.menu-principale ul.navbar-nav.ml-auto li:last-child a:hover{
	background: var(--primary-over);
}

nav.affix {
	background-color: var(--dark);
}

/* == SEZIONI SPECIFICHE == */
/*#hero{
    min-height: calc(100vh - 136px);
}*/

#hero img {
	max-width: 200px;
}

#hero .container{
	position: relative;
	z-index:1;
}

#hero .image-wrap {
  position: absolute;
  top:0;
  left:0;
  right:0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  animation: move 30s ease;
  /* Add infinite to loop. */  
  -ms-animation: move 30s ease;
  -webkit-animation: move 30s ease;
  -0-animation: move 30s ease;
  -moz-animation: move 30s ease;
  background: url('../immagini/altro/001.jpg');
  background-size: cover;
  z-index:-1;
}

@-webkit-keyframes move {
  0% {
    -webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    -o-transform-origin: bottom left;
    transform-origin: bottom left;
    transform: scale(1.0);
    -ms-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -o-transform: scale(1.0);
    -moz-transform: scale(1.0);
  }
  
  100% {
    transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);   
    -moz-transform: scale(2);
  }
